/* @override 
	http://dev.ifc.com/wp-content/themes/ifc/assets/show-portlandia/css/master.css?ver=1.0 */

/* Portlandia-specific styles */

/* @group Page Background */

body {
      background: url("http://media.ifc.com/assets/show-portlandia/img/portlandia_s5_bknd.jpg") no-repeat scroll center top #000;
}

body #body-b {
    padding-top:66px;
}



/* tune-in info */

body .additional-info{
	color: #fff;
	font-size: 21px !important;
	position: relative;
	top:0px;
  left:520px;
	width:500px;
	font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
	padding: 10px 0;
}

#nav-subheader {
}

/* @end */
@media handheld, only screen and (max-width: 810px) {
    body {
        background: #000 url(none);
    }
  body .header-a + #body-b {
      padding-top:0!important;
      background-size:100%;
      background:#fff;
  }

  #subheader-title {
    background: url("http://media.ifc.com/assets/show-portlandia/img/portlandia_s5_mobile.jpg") no-repeat scroll center top;
    background-size:100%;
    height:auto;
    padding-top:0;
    padding-bottom:35.5%;
  }
#nav-subheader ul.sub-menu {
width: 100%;
}
  #nav-subheader-container {
    margin-top:0!important;
  }

  .additional-info {
top: 0!important;
left: 0!important;
padding: 5px 0!important;
width: auto!important;
display: block;
text-align: center;
position: relative!important;
background: #000;
  }
}